package org.dromara.settlement.common.bank.minsheng;

/**
 * 加解密实体类
 *
 * @author adt-huangyh
 */
public class EcpSecurityResult {
    /**
     * 明文
     */
    private String plainText;

    /**
     * 签名
     */
    private String signature;

    /**
     * 密文
     */
    private String cipherText;

    /**
     * 验签结果
     */
    private boolean verifyPass;

    public String getPlainText() {
        return plainText;
    }

    public void setPlainText(String plainText) {
        this.plainText = plainText;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    public String getCipherText() {
        return cipherText;
    }

    public void setCipherText(String cipherText) {
        this.cipherText = cipherText;
    }

    public boolean isVerifyPass() {
        return verifyPass;
    }

    public void setVerifyPass(boolean verifyPass) {
        this.verifyPass = verifyPass;
    }
}
